
#include <iostream>
#include "Interficie_Terra.h"

Interficie_Grafica *interficie;

int main(int argc, char* argv[])
{
   // Execucio inicial del thread que manega la interficie grafica
   try {
      interficie = new Interficie_Grafica(argc, argv);
      interficie -> iniciar();
   }
   catch(std::exception e) {
      std::cout << e.what();
   }
   delete interficie;
   return 0;
}
